<br />
<table border=0>
  <tr >
    <th>#</th>
    <th>Имя</th>
    <th>Фамилия</th>
    <th>Фишек</th>
    <th>E-mail</th>
  </tr>

<% @fbusers.each_with_index do |fbuser, i| %>
  <tr class= "<%if i % 2 == 0 %>firstcolor<%else%><%end%>"> 
    <td><%=i+1 + Person_per_page * ((params[:page] ? params[:page].to_i : 1) -1)%> </td>
    <td><a target="_blank" href='http://www.facebook.com/profile.php?id=<%=h fbuser.uid %>'><%=h fbuser.first_name %></td>
    <td><%=h fbuser.last_name %></a></td>
    <td><%=h fbuser.ibet_credits %></a></td>
    <td align=center><%=h fbuser.usermail %></td>
  </tr>
<% end %>
</table>

<%=will_paginate @fbusers %>
<br />
<%= submit_tag "Sort" %>
<br />  
   
